\documentclass[12pt,a4paper,twoside,makeidx]{amsbook}

\usepackage{stil}
\usepackage{multicol}
\usepackage{tikz}
\usetikzlibrary{lindenmayersystems}
\usepackage{mathpazo}
% za lažje brskanje po elektronski obliki
\usepackage{hyperref}
\hypersetup{
    colorlinks=true,
    linkcolor=blue,
    filecolor=blue,      
    urlcolor=blue,
    pdftitle={Rešene naloge iz Matematike},
    pdfauthor={Gregor Jerše in Martin Vuk},
    bookmarks=true
    %pdfpagemode=FullScreen
} 
\urlstyle{same}

\makeindex

\begin{document}
    \input{00_pytex_helpers}
    \input{00_prvestrani}
\part{Matematična analiza}
    \input{01_enacbe}
    \input{01_enacbe_resitve}
    \input{02_kompleksna}
    \input{02_kompleksna_resitve}
    \input{03_zaporedja}
    \input{03_zaporedja_resitve}
    \input{04_vrste}
    \input{04_vrste_resitve}
    \input{05_funkcije}
    \input{05_funkcije_resitve}
    \input{06_odvod}
    \input{06_odvod_resitve}
    %\input{07_integral}
    %\input{07_integral_resitve}
\part{Linearna algebra}
    \input{08_vektorji}
    \input{08_vektorji_resitve}
    \input{09_geometrija}
    \input{09_geometrija_resitve}
    \input{10_sistemi}
    \input{10_sistemi_resitve}
    \input{11_matrike}
    \input{11_matrike_resitve}
    \input{99_zadnjestrani}
\end{document}
